Bug 982389 - Include updated version of gatein-management CLI
Include updated version of gatein-management CLI
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER04
: 6.1.0
Assigned To: Jean-frederic Clere
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 17:54 EDT by Nick Scavelli
Modified: 2018-02-06 14:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Scavelli 2013-07-08 17:54:55 EDT
JPP 6.1 should include gatein-management 2.0.1.Final along with the CLI (gatein-management-cli.war) which is packaged with the portal distribution.
Comment 1 Dominik Pospisil 2013-08-22 05:59:32 EDT
Verified (ER4).

Note You need to log in before you can comment on or make changes to this bug.